Set Ident Group
This endpoint allows you to set, change, or remove the group for one or more unit identifiers.
Update Unit Status
POST https://api.sonorancad.com/emergency/idents_to_group
The unit location API endpoint allows you to update a unit's location from in-game.
Request Body
Name
Type
Description
id
string
Your community's ID
key
string
Your community's API Key
type
string
UNIT_STATUS
data
array
Array of unit status objects
Set idents 123, 456, 789 to group 'Group 1".INVALID REQUEST TYPE
INVALID COMMUNITY ID
API IS NOT ENABLED FOR THIS COMMUNITY
INVALID API KEY{
"id": "YOUR_COMMUNITY_ID",
"key": "YOUR_API_KEY",
"type": "IDENTS_TO_GROUP",
"data": [
{
"serverId": 1, // Server ID
"identIds": [123, 456, 789], // Array of identifier ID integers
"account": "000-000-000", // OPTIONAL: Specify the Sonoran account GUID's current identifier to be added to the list of identIds
"groupName": "Group 1" // Name of group to set the identifiers to. Use an empty string to clear their group.
},
]
}Last updated
Was this helpful?

